Subject: Trying to use gs without X

From: Charles Blair <[email-masked]>
Date: Wed, 11 Sep 1996 22:29:35 -0500 (CDT)

I am trying to use gs to view postscript files.  I don't have X, and have
tried the command

   gs -sDEVICE=linux try.ps

I get a message that the clocks have not been set,  and an offer to set
them for me.  After I have the machine do that and run gs again, I get

   illegal instruction (core dumped)

Can somebody explain what might be happening?  

If it helps my libvga.config file (comment lines deleted) is:

           (starts below this line)

clocks 100 126 92 36 50 57 0 45 135 32 110 80 40 45 75 65

mouse microsoft

monitor 35.5

C0

c1